CRITTER(6)

NAME
Critical Mass - Space shootemup resembling Galaxian

SYNOPSIS
criticalmass [options]

DESCRIPTION
This manual page documents the game Critical Mass. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

criticalmass is a space shootemup similar to Galaxian. The basic idea is simple: you move your ship back and forth at the bottom of the screen, shooting up, while bad guys fly around and shoot down.

Additional documentation is available in /usr/share/doc/criticalmass/Readme.html .

OPTIONS

+fullscreen 0, +fullscreen 1
    Run in windowed or in fullscreen mode, respectively.

+soundtrack FILE
    Use the given file as a soundtrack.

+skill LEVEL
    Start with the given skill level. LEVEL must be one of "ROOKIE", "NORMAL", "EXPERT", and "INSANE".

SEE ALSO
/usr/share/doc/criticalmass/Readme.html

AUTHOR
Criticalmass was written by Frank Becker <crittermail2005 at telus dot net>

This manual page was written by Daniel Burrows <dburrows at debian dot org>, for the Debian GNU/Linux system (but may be used by others).